# Contact

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | The name of the contact person. | 
**phone** | **string** | The phone number of the contact person. | 
**email** | **string** | The email address of the contact person. | 
**fax** | **string** | The fax number of the contact person. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

